Jump to content


Photo

Unable to Install


8 replies to this topic

#1 omniscienced

omniscienced
  • Members
  • 1 posts

Posted 13 April 2017 - 08:06 PM

When trying to install the Smarter general AI component I'm getting errors like these:

 

Spoiler
 
and
 
Spoiler
 
and many more like that.
 
When trying to figure out what %RESREF_QD_MCM03_KIT_EFFECTS_REMOVE% and the like are, it seemed that "QD_MCM03" is supposed to be a spell. I could only find a reference to that in a 2DA file called CLABMA01.2DA, which is in the override directory -- however, when consulting Weidu.exe, no mod seems to be responsible for putting it in the override directory. So a bit at a loss here. 
 
Here's the Weidu.log:
 
Spoiler
 
 
Thanks


#2 Higara

Higara
  • Awaiting Authorisation
  • 3 posts

Posted 10 July 2017 - 06:24 PM

Bump



#3 Daelomin

Daelomin
  • Members
  • 19 posts

Posted 19 July 2017 - 06:22 AM

I'm getting similar errors on a current install.



#4 Jarno Mikkola

Jarno Mikkola

    The Imp

  • Modders
  • 6054 posts
  • Gender:Male
  • Location:The town where the dead haven't keeled over, yet. In Finland.

Posted 19 July 2017 - 07:47 AM

The kits are likely to do this to you. So removing those and reinstalling should be your first thing to try as an option, as you practically only need 4-8 kits AT MOST on your game.

Edited by Jarno Mikkola, 19 July 2017 - 07:48 AM.

Welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand.

Here's how to install all the stable mods you ever really could want to Infinity Engine games.


#5 Daelomin

Daelomin
  • Members
  • 19 posts

Posted 19 July 2017 - 08:39 AM

Are these types of errors the sort that you definitely want to eliminate before attempting a playthrough, or can they just be ignored and go ahead and play?


Edited by Daelomin, 19 July 2017 - 08:40 AM.


#6 Jarno Mikkola

Jarno Mikkola

    The Imp

  • Modders
  • 6054 posts
  • Gender:Male
  • Location:The town where the dead haven't keeled over, yet. In Finland.

Posted 19 July 2017 - 09:53 AM

Well, it you want to install the Smarter general AI component, then you should ... you know try to fix it. But if you don't want the nearly best enemy AI the game has that nearly never tries to cheat except knowing what you are wearing, then ... I can't even follow my own trail of thought anymore.

Welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand.

Here's how to install all the stable mods you ever really could want to Infinity Engine games.


#7 subtledoctor

subtledoctor
  • Modders
  • 2069 posts
  • Gender:Male

Posted 19 July 2017 - 12:08 PM

Where did that install order come from?? Looks a bit crazy.

qd_mcm01 etc. are spells that contain 177 effects to apply clab table abilities to multiclass kits.

I'm fairly certain I've installed SCS on top of the multiclass kits before so it's not necessarily a conflict. Rather, it seems that something else might be getting in the way. With a weidu.log like that... who knows.

Or it could be an unpatched version of SCS. Was the BWFixPack applied before installing mods? Until SCS v31, it is a necessity.

Faiths & Powers: Spell spheres and kit pack for priests and paladins
Might & Guile: Tweaks and kits for warriors and rogues
Scales of Balance: Game tweaks and rule overhauls
NPC_EE: More options for NPCs in BGEE, SoD, & BG2EE


#8 Jarno Mikkola

Jarno Mikkola

    The Imp

  • Modders
  • 6054 posts
  • Gender:Male
  • Location:The town where the dead haven't keeled over, yet. In Finland.

Posted 19 July 2017 - 01:50 PM

Where did that install order come from?? Looks a bit crazy.

Tell me again after reading these three lines of the weidu.log, that you can't make a quess:
~SETUP-WEIDU.TP2~ #0 #0 // 24000
~SETUP-BWS.TP2~ #0 #0 // 20161130 - Updated by agb1 (installation started Thu 04/13/2017)
~SETUP-BWINSTALLPACK.TP2~ #0 #0 // BiG World Installpack v16.7z

... and about the BWFixpack: ... v1.8 BWP Fix ... and "SCS ... v30 BWP fix", will tell you that a one fixpack was applied, specifically to the SCS even.
Now, I won't say that this is the current uptodate BWS, as it might be even the latest BWP...but that's up to the Original Poster to say.

Meaning also that omniscienced, and likely Daelomin need to use the "Start BiG World Setup - Update If Needed.vbs" to make sure they start the latest BWS with all uptodate features as it WORKs.

Edited by Jarno Mikkola, 19 July 2017 - 01:55 PM.

Welcome to the sanity, you are free to search for the limit, it's out there, we drew it in the sand.

Here's how to install all the stable mods you ever really could want to Infinity Engine games.


#9 Daelomin

Daelomin
  • Members
  • 19 posts

Posted 19 July 2017 - 03:30 PM

Okay, so my manual SCS install finally went to completion after using an ExplorerSuite program to set the 'setup-stratagems.exe' file flag to be able to use >2Gb RAM.

Anyway, I did get a final message saying everything installed successfully EXCEPT "Smarter General AI". Now I'm wondering if I need to stop here and try to fix some errors, or if I can proceed with the rest of my BWS install.

Could someone please check and see if I'm doing okay? I've posted my WeiDU.log as well as my SWO_warnings.txt from the /stratagems_external/workspace directory.

Basically I'm wondering if the errors I got are minimal/unimportant enough that I can just ignore them and continue my install.

And I figured I should mention that every time I open up BWS, I'm doing it via the "Start BiG World Setup - Update If Needed.vbs"

EDIT: I should mention that my "Smarter General AI" didn't flat out fail to install or anything, what I got was an "Installed With Warnings"

Attached Files


Edited by Daelomin, 19 July 2017 - 03:33 PM.




Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users